#footer .block {
  margin-bottom: 1.875rem;
}
#footer .block h2 {
  letter-spacing: -0.035rem;
  color: var(--black);
  font-family: 'Noto Sans';
  font-size: 1.75rem;
  font-weight: 700;
  font-style: normal;
  line-height: 2.5rem;
}
#footer .block .calendarevnt,
#footer .block .clockevnt,
#footer .block .mapmarker,
#footer .block .virtevent {
  background-position: 0 0.25rem;
  background-size: 1.25rem;
}
#footer .block .kontakty__web {
  padding-top: 0;
  background-position: 0 0.0625rem;
}
